# Uses of Class
org.apache.datasketches.quantilescommon.IncludeMinMax.LongsPair

Packages that use IncludeMinMax.LongsPair
Package
Description
org.apache.datasketches.quantilescommon
This package contains common tools and methods for the quantiles, kll and req packages.

## Uses of IncludeMinMax.LongsPair in org.apache.datasketches.quantilescommon

Methods in org.apache.datasketches.quantilescommon that return IncludeMinMax.LongsPair
Modifier and Type
Method
Description
`static IncludeMinMax.LongsPair`
IncludeMinMax.`includeLongsMinMax(long[] quantilesIn, long[] cumWeightsIn, long maxItem, long minItem)`
The logic to include the min and max of type double.